<?xml version="1.0" encoding="shift_jis"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9.00"
	Name="MultiDraw"
	ProjectGUID="{3283AED2-D953-4EE3-B49D-001CE9F0F79B}"
	RootNamespace="MultiDraw2008"
	Keyword="Win32Proj"
	TargetFrameworkVersion="196613"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="1"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				AdditionalIncludeDirectories=".\h;.\cm_h;$(NN_DXG20_ON_WIN_TOP)\include"
				PreprocessorDefinitions="WIN32;_DEBUG;_CONSOLE;_DXG20;_CRT_SECURE_NO_DEPRECATE"
				MinimalRebuild="false"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				BrowseInformation="1"
				WarningLevel="3"
				DebugInformationFormat="4"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="libnndxg20D.lib d3d9.lib d3dx9d.lib dinput8.lib"
				LinkIncremental="2"
				AdditionalLibraryDirectories="$(NN_DXG20_ON_WIN_TOP)\lib2008"
				GenerateDebugInformation="true"
				SubSystem="1"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Release"
			IntermediateDirectory=".\Release"
			ConfigurationType="1"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				EnableIntrinsicFunctions="false"
				WholeProgramOptimization="false"
				AdditionalIncludeDirectories=".\h;.\cm_h;$(NN_DXG20_ON_WIN_TOP)\include"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE;_DXG20;_CRT_SECURE_NO_DEPRECATE"
				StringPooling="true"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				BrowseInformation="1"
				WarningLevel="3"
				DebugInformationFormat="3"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="libnndxg20R.lib d3d9.lib d3dx9.lib dinput8.lib"
				LinkIncremental="1"
				AdditionalLibraryDirectories="$(NN_DXG20_ON_WIN_TOP)\lib2008"
				GenerateDebugInformation="true"
				SubSystem="1"
				OptimizeReferences="0"
				EnableCOMDATFolding="0"
				LinkTimeCodeGeneration="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Master|Win32"
			OutputDirectory=".\Master"
			IntermediateDirectory=".\Master"
			ConfigurationType="1"
			CharacterSet="2"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="1"
				EnableIntrinsicFunctions="false"
				WholeProgramOptimization="false"
				AdditionalIncludeDirectories=".\h;.\cm_h;$(NN_DXG20_ON_WIN_TOP)\include"
				PreprocessorDefinitions="WIN32;NDEBUG;_CONSOLE;_DXG20;_CRT_SECURE_NO_DEPRECATE"
				StringPooling="true"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				UsePrecompiledHeader="0"
				BrowseInformation="0"
				WarningLevel="3"
				DebugInformationFormat="0"
				CompileAs="0"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="libnndxg20.lib d3d9.lib d3dx9.lib dinput8.lib"
				LinkIncremental="1"
				AdditionalLibraryDirectories="$(NN_DXG20_ON_WIN_TOP)\lib2008"
				GenerateDebugInformation="false"
				SubSystem="2"
				OptimizeReferences="0"
				EnableCOMDATFolding="0"
				LinkTimeCodeGeneration="0"
				EntryPointSymbol="mainCRTStartup"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="ソース ファイル"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<Filter
				Name="cm_s"
				>
				<File
					RelativePath=".\cm_s\smpDx.cpp"
					>
				</File>
				<File
					RelativePath=".\cm_s\smputil.c"
					>
				</File>
				<File
					RelativePath=".\cm_s\smpWin.c"
					>
				</File>
			</Filter>
			<Filter
				Name="s"
				>
				<File
					RelativePath=".\s\smpapp.cpp"
					>
				</File>
				<File
					RelativePath=".\s\smpmain.cpp"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="ヘッダー ファイル"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<Filter
				Name="cm_h"
				>
				<File
					RelativePath=".\cm_h\smpDx.h"
					>
				</File>
				<File
					RelativePath=".\cm_h\smputil.h"
					>
				</File>
				<File
					RelativePath=".\cm_h\smpWin.h"
					>
				</File>
			</Filter>
			<Filter
				Name="h"
				>
				<File
					RelativePath=".\h\smpapp.h"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="リソース ファイル"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
